h3.articletextroof {font-size:100%; font-family:Arial, Verdana, Geneva, Helvetica; font-weight:bold; color:black}
h1.articletexttitle {font-size:125%; font-family:Arial, Verdana, Geneva, Helvetica; font-weight:bold; color:#339999}
h2.articletextshorttitle {font-size:100%; font-family:Arial, Verdana, Geneva, Helvetica; font-weight:bold; color:black}
h3.articletextauthorline {font-size:100%; font-family:Arial, Verdana, Geneva, Helvetica; font-weight:bold; color:black}
h4.articletextleadertext {font-size:100%; font-family:Arial, Verdana, Geneva, Helvetica; font-weight:normal; color:#555555}
h3.articletextinnertitle {font-size:100%; font-family:Arial, Verdana, Geneva, Helvetica; font-weight:bold; color:#009784}
h4.articletextcontinuoustext {font-size:100%; font-family:Arial, Verdana, Geneva, Helvetica; font-weight:normal; color:black}
h5.articletextcaption {font-size:100%; font-family:Arial, Verdana, Geneva, Helvetica; font-weight:bold; color:#555555}
h5.articletextcreator {font-size:75%;  font-family:Arial, Verdana, Geneva, Helvetica; font-weight:bold; text-align:right; color:#555555}
